.form{
    position: fixed;
    right: 10px;
    bottom: 10px;
    background-color: #004B47;
    width: 240px;
    color: white;
    padding:20px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}



.howto{
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}


.howto ol li{
    margin-bottom:60px;
}


.howto img{
    max-width: 90%;
    display: block;
    margin:10px 0px;

}


.howtolink{
    font-size:12px;
    color:white;
}
.form input{
    display: block;
    margin-top: 5px;
    margin-bottom: 20px;
    padding: 8px 10px;
    width: 210px;
}


.form label{
    display: block;
}

.form button{
    position: relative;
    display: inline-block;
    color: #fff;
    background-color: transparent;
    font-size: 1rem;
    font-weight: 600;
    border-radius: 3.75rem;
    border: 1px solid #fff;
    text-transform: unset;
    padding: 0.75rem 1.875rem 0.6875rem 1.875rem;
    margin: 0 0 0.625rem 0;
    cursor: pointer;
    text-decoration: none;
    line-height: normal;
    vertical-align: middle;
    user-select: none;
    white-space: normal;
    -webkit-appearance: none;
    appearance: none;
    -webkit-transition: background-color .3s,color .3s,border-color .3s;
    -moz-transition: background-color .3s,color .3s,border-color .3s;
    -ms-transition: background-color .3s,color .3s,border-color .3s;
    -o-transition: background-color .3s,color .3s,border-color .3s;
    transition: background-color .3s,color .3s,border-color .3s;


}

.form button:hover{
    background-color: #fff;
    border: 1px solid #fff;
    outline: 0;
    color: #004B47;
}
